Subject: MOLPRO question

From: Mok Kam Wah <[email-masked]>
Date: Wed, 30 Jul 1997 11:30:15 +0800 (HKT)

Dear all,

I am doing a CASSCF calculation with MOLPRO 96. I have two calculations in
mind one with a bigger active space, both use the option 'lquant,0' to
make sure it converge to an SIGMA state. The one with smaller active space
converged nicely. However, the bigger one aborts with an error 'NON-ZERO
P-SPACE GRADIENT'. I tried to use the orbitals of the smaller CASSCF
calculation as the initial guess, it still terminated with the same error.
What can I do to eliminate the 'NON-ZERO P-SPACE GRADIENT'?

Thanks

Daniel